@font-face {
  font-family: 'Poppins-Black';
  src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Black.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Black.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Black.svg#Poppins-Black') format('svg');
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
   	   url('../fonts/poppins/Poppins-Bold.woff') format('woff'), 
   	   url('../fonts/poppins/Poppins-Bold.ttf')  format('truetype'), 
   	   url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
}


@font-face {
  font-family: 'Poppins-ExtraBold';
  src: url('../fonts/poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff'), 
  	   url('../fonts/poppins/Poppins-ExtraBold.ttf')  format('truetype'), 
  	   url('../fonts/poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
}


@font-face {
  font-family: 'Poppins-Light';
  src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/poppins/Poppins-Light.woff') format('woff'), 
  	   url('../fonts/poppins/Poppins-Light.ttf')  format('truetype'), 
  	   url('../fonts/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
}


@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/poppins/Poppins-Medium.woff') format('woff'), 
  	   url('../fonts/poppins/Poppins-Medium.ttf')  format('truetype'), 
  	   url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/poppins/Poppins-Regular.woff') format('woff'), 
  	   url('../fonts/poppins/Poppins-Regular.ttf')  format('truetype'), 
  	   url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg')
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/poppins/Poppins-SemiBold.ttf')  format('truetype'),
         url('../fonts/poppins/Poppins-SemiBold.svg#Poppins SemiBold') format('svg');
}

html {
	height: 100%;
}

body {
	min-height: 100%;
	padding-top: 190px;
	position: relative;
	font-family: 'Poppins-Regular';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-green {
	color: #fff;
	font-size: 14px;
	min-width: 190px;
	line-height: 24px;
	border-radius: 2px;
	padding: .575rem .75rem;
	background-color: #00AE41;
}

.btn-green:hover {
	color: #fff;
	background-color: #008e35;
}

.btn-yellow {
	color: #fff;
	font-size: 12px;
	border-radius: 0;
	min-width: 175px;
	line-height: 21px;
	letter-spacing: 3px;
	padding: .675rem .75rem;
	text-transform: uppercase;
	background-color: #F7C20A;
	font-family: 'Poppins-Medium';
}

.btn-yellow:hover {
	color: #fff;
	background-color: #e0b009;
}

.btn-yellow-outline {
	color: #fff;
	font-size: 12px;
	border-radius: 0;
	min-width: 175px;
	line-height: 21px;
	letter-spacing: 3px;
	padding: .675rem .75rem;
	text-transform: uppercase;
	border: 1px solid  #F7C20A;
	background-color:transparent;
	font-family: 'Poppins-Medium';
}

.btn-yellow-outline:hover {
	color: #fff;
	background-color: #e0b009;
}

.btn-grey {
	color: #fff;
	font-size: 12px;
	border-radius: 0;
	min-width: 175px;
	line-height: 21px;
	letter-spacing: 3px;
	padding: .675rem .75rem;
	text-transform: uppercase;
	background-color: #22252c;
	font-family: 'Poppins-Medium';
}

.btn-grey:hover {
	color: #fff;
	background-color: #101215;
}

/**** Nav Start ****/

.think-nav {
		z-index: 999;
    display: flex;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 15px 0 0;
    position: fixed;
    flex-direction: column;
    width: 100%;
    top: 0;
    left: 0;
    transition: all 0.3s ease-in;
}

.stickey-header {
	background-color: #fff;
}

.think-nav .top-nav,
.think-nav .bottom-nav {
	width: 100%;
	display: flex;
	flex: 0 0 100%;
	max-width: 100%;
	position: relative;
}

.think-nav .top-nav .navbar-brand img {
	height: 100px;
}

.think-nav .top-nav .call-us-top,
.think-nav .top-nav .mail-us-top {
	width: 100%;
}

.think-nav .top-nav .call-us-top a,
.think-nav .top-nav .mail-us-top a {
	color: #222222;
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'Poppins-Medium';
}

.think-nav .top-nav .call-us-top span.icon,
.think-nav .top-nav .mail-us-top span.icon {
	width: 50px;
	float: left;
	height: 50px;
	display: block;
	line-height: 37px;
	text-align: center;
	margin-right: 20px;
	border-radius: 100%;
	border: 1px solid #000;
}

.think-nav .top-nav .call-us-top span.text,
.think-nav .top-nav .mail-us-top span.text {
	color: #00ae41;
	display: block;
	text-transform: none;
}

.think-nav .top-nav .badge-25 {
	height: 90px;
	display: block;
	margin-left: auto;
}

.think-nav .bottom-nav .navbar-collapse {
	padding: 5px;
	margin-top: 15px;
	background-color: #00AE41;
	filter: drop-shadow(0px 3px 2.5px rgba(0,0,0,0.2));
}

.think-nav .bottom-nav .nav-item {
	margin: 0 10px;
}

.think-nav .bottom-nav .nav-item .nav-link {	
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	text-transform: uppercase;
	font-family: 'Poppins-Medium';
}

.think-nav .bottom-nav .nav-item.active .nav-link,
.think-nav .bottom-nav .nav-item .nav-link:hover {
	color: #182027;
}

/**** Nav End ****/

.page-title {
	position: relative;
	padding: 40px 0 30px;
	background-color: #F2F2F2;
	filter: drop-shadow(0px 1px 1px rgba(0,0,0,0.2));
}

.page-title:before {
	left: 0;
	top: -40px;
	z-index: -1;
	width: 100%;
	content: '';
	height: 40px;
	position: absolute;
	background-color: #F2F2F2;
}

.page-title h3 {
	color: #222;
	font-family: 'Poppins SemiBold';
}

.page-title .breadcrumb {
	margin: 0;
	padding: 0;
	float: right;
	background-color: transparent;
}

.page-title .breadcrumb li,
.page-title .breadcrumb li a {
	color: #00ae41;
	font-size: 12px;
	font-family: 'Poppins-Medium';
}

.page-title .breadcrumb li.active {
	color: #222;
}

.page-title .breadcrumb-item+.breadcrumb-item::before {
	color: #222;
	content:"\f105";
	font-family: 'FontAwesome';
}

.hire {
	padding: 80px 0;
}

.hire .content h3 {
	font-size: 32px;
	margin: 0 0 35px;
}

.hire .content h6 {
	color: #717779;
	margin: 0 0 35px;
	font-family: 'Poppins SemiBold';
}

.hire .content p {
	color: #717779;
	font-size: 14px;
	margin: 0 0 35px;
	line-height: 28px;
}

.carry-out {
	color: #fff;
	padding: 40px 0;
	background-color: #00AE41;
}

.carry-out h3 {
	font-size: 28px;
	font-family: 'Poppins SemiBold';
}

.carry-out p {
	margin: 0;
}

.site-footer {
	padding: 30px 0;
	background-color: #000;
}

.site-footer p {
	margin: 0;
}

.site-footer p,
.site-footer p a {
	color: #737373;
	font-family: 14px;
}

.disposal {
	padding: 80px 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../images/cross-bg.png');
}

.disposal h3 {
	margin: 0 0 45px;
}

.disposal .content h6 {
	color: #717779;
	margin: 0 0 35px;
	font-family: 'Poppins SemiBold';
}

.disposal .content p {
	color: #717779;
	font-size: 14px;
	margin: 0 0 35px;
	line-height: 28px;
}

.work-details {
	padding: 80px 0;
	background-color: #F7F7F7;
}

.work-details h3 {
	font-size: 40px;
	margin: 0 0 55px;
}

.work-details p {
	color: #717779;
	font-size: 14px;
	margin: 0 0 35px;
	line-height: 28px;
}

.contact {
    padding: 80px 0;
}

.contact-intro h3 {
	font-size: 40px;
	margin: 0 0 30px;
}

.contact-intro p {
	color: #555;
	font-size: 14px;
	font-family: 'Poppins-Light';
}

.contact-intro p a {
	color: #00ae41;
	font-family: 'Poppins SemiBold';
}

.contact form {
	margin: 30px 0 0;
}

.contact form .form-control {
	color: #b8b8b8;
	font-size: 14px;
	border-radius: 0;
	line-height: 30px;
	border-radius: 2px;
	background-color: #f7f6f8;
	border: 1px solid #e2e2e2;
}

.contact form input::-webkit-input-placeholder,
.contact form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b8b8b8;
  font-size: 14px;
}

.contact form input::-moz-placeholder,
.contact form textarea::-moz-placeholder { /* Firefox 19+ */
  color: #b8b8b8;
  font-size: 14px;
}

.contact form input:-ms-input-placeholder,
.contact form textarea:-ms-input-placeholder { /* IE 10+ */
  color: #b8b8b8;
  font-size: 14px;
}

.contact form input:-moz-placeholder,
.contact form textarea:-moz-placeholder { /* Firefox 18- */
  color: #b8b8b8;
  font-size: 14px;
}

.contact form .btn-green {
	margin-top: 30px;
}

/*** Home Page Start ***/

@-webkit-keyframes pulse {
	 0% {
		 opacity: 0;
		 background-position: center top;
		 -moz-background-size: 0 auto;
		 -o-background-size: 0 auto;
		 -webkit-background-size: 0 auto;
		 background-size: 0 auto;
	}

 	10% {
	 	opacity: 0;
	}

 	50% {
 		opacity: 1;
 		-moz-background-size: 20% auto;
 		-o-background-size: 20% auto;
 		-webkit-background-size: 20% auto;
 		background-size: 20% auto;
	}

 	90% {
 		opacity: 0;
	}

 	100% {
	 opacity: 0;
	 background-position: center bottom;
	 -moz-background-size: 0 auto;
	 -o-background-size: 0 auto;
	 -webkit-background-size: 0 auto;
	 background-size: 0 auto;
	}
}

@-moz-keyframes pulse {
 	0% {
 		opacity: 0;
 		background-position: center top;
 		-moz-background-size: 0 auto;
 		-o-background-size: 0 auto;
 		-webkit-background-size: 0 auto;
 		background-size: 0 auto;
	}

 	10% {
 		opacity: 0;
	}

 	50% {
 		opacity: 1;
 		-moz-background-size: 20% auto;
 		-o-background-size: 20% auto;
 		-webkit-background-size: 20% auto;
 		background-size: 20% auto;
	}

 	90% {
 		opacity: 0;
	}

 	100% {
 		opacity: 0;
 		background-position: center bottom;
 		-moz-background-size: 0 auto;
 		-o-background-size: 0 auto;
 		-webkit-background-size: 0 auto;
 		background-size: 0 auto;
	}
}

@-ms-keyframes pulse {
 	0% {
 		opacity: 0;
	 background-position: center top;
	 -moz-background-size: 0 auto;
	 -o-background-size: 0 auto;
	 -webkit-background-size: 0 auto;
	 background-size: 0 auto;
	}

 	10% { 	
 		opacity: 0;
	}

 	50% {
 		opacity: 1;
 		-moz-background-size: 20% auto;
 		-o-background-size: 20% auto;
 		-webkit-background-size: 20% auto;
 		background-size: 20% auto;
	}

 	90% {
 		opacity: 0;
	}

 	100% {
	 opacity: 0;
	 background-position: center bottom;
	 -moz-background-size: 0 auto;
	 -o-background-size: 0 auto;
	 -webkit-background-size: 0 auto;
	 background-size: 0 auto;
	}
}

 @keyframes pulse {
 	0% {
 		opacity: 0;
 		background-position: center top;
 		-moz-background-size: 0 auto;
 		-o-background-size: 0 auto;
 		-webkit-background-size: 0 auto;
 		background-size: 0 auto;
	}

 	10% {
 		opacity: 0;
	}
 	
 	50% {
 		opacity: 1;
 		-moz-background-size: 20% auto;
 		-o-background-size: 20% auto;
 		-webkit-background-size: 20% auto;
 		background-size: 20% auto;
	}

 	90% {
 		opacity: 0;
	}

 	100% {
		 opacity: 0;
		 background-position: center bottom;
		 -moz-background-size: 0 auto;
		 -o-background-size: 0 auto;
		 -webkit-background-size: 0 auto;
		 background-size: 0 auto;
		}
}

.main-header {
	margin-top: -20px;
	position: relative;
	background-size: cover;
	height: calc(100vh - 170px);
	background-position: center;
	background-repeat: no-repeat;
}

.main-header .content h2 {
	color: #fff;
	font-size: 56px;
	margin: 0 0 15px;
	text-transform: uppercase;
	font-family: 'Poppins SemiBold';
}

.main-header .content h2 span {
	display: block;
	color: #00ae41;
}

.main-header .content p {
	color: #fff;
	font-size: 18px;
	margin: 0 0 100px;
	font-family: 'Poppins SemiBold';
}

.main-header .content p span {
	color: #00ae41;
}

.main-header .content a {
	margin-right: 10px;
}

.main-header .scroll-bottom {
	left: 0;
	right: 0;
	bottom: 30px;
	margin: 0 auto;
	text-align: center;
	position: absolute;
  animation: pulse 2.5s 0s infinite normal ease forwards;
  -o-animation: pulse 2.5s 0s infinite normal ease forwards;
  -moz-animation: pulse 2.5s 0s infinite normal ease forwards;
	-webkit-animation: pulse 2.5s 0s infinite normal ease forwards;
}

.hire-company {
	padding: 70px 0;
}

.hire-company h3 {
	margin: 0 0 50px;
}

.hire-company .content ul {
	padding-left: 15px;
}

.hire-company .content ul li {
	margin: 0 0 5px;
}

.hire-company .content p,
.hire-company .content ul li {
	color: #555;
	font-family: 'Poppins-Light';	
}

.hire-company .content p {
	margin: 0 0 20px;
}

.truck-carousel {
	position: relative;
}

.truck-carousel .owl-nav {
	left: 0;
	top: 45%;
	width: 100%;	
	position: absolute;
}

.truck-carousel .owl-nav .disabled {
	opacity: 1 !important;
}

.truck-carousel .owl-nav button {
	color: #fff !important;
	width: 30px;
	height: 30px;
	border-radius: 0 !important;
	font-size: 20px !important;
	line-height: 30px !important;
	text-align: center;
	background-color: #777 !important;
	transition: all 0.3s ease-in;
}

.truck-carousel .owl-nav button:hover {
	background-color: #f7c20a !important;
}

.truck-carousel .owl-nav .owl-prev {
	left: 15px;
	position: absolute;
}

.truck-carousel .owl-nav .owl-next {
	right: 15px;
	position: absolute;
}

.our-services {
	padding: 100px 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../images/cross-bg.png');
}

.our-services .nav-item {
	width: 100%;
	display: block;	
}

.our-services .nav-item .nav-link {
	color: #222;
	border-radius: 0;
	line-height: 36px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.our-services .nav-item .nav-link:hover,
.our-services .nav-item .nav-link.active {
	color: #fff;
	background-color: #00ae41;
}

.our-services .tab-content p {
	color: #555;
	line-height: 28px;
	font-family: 'Poppins-Light';	
}

.our-services .tab-content a {
	float: right;	
}

.skip-carousel {
	position: relative;
}

.skip-carousel .owl-nav {
	left: 0;
	top: 45%;
	width: 100%;	
	position: absolute;
}

.skip-carousel .owl-nav .disabled {
	opacity: 1 !important;
}

.skip-carousel .owl-nav button {
	color: #fff !important;
	width: 30px;
	height: 30px;
	border-radius: 0 !important;
	font-size: 20px !important;
	line-height: 30px !important;
	text-align: center;
	background-color: #777 !important;
	transition: all 0.3s ease-in;
}

.skip-carousel .owl-nav button:hover {
	background-color: #f7c20a !important;
}

.skip-carousel .owl-nav .owl-prev {
	left: 15px;
	position: absolute;
}

.skip-carousel .owl-nav .owl-next {
	right: 15px;
	position: absolute;
}

.call-us {
	padding: 60px 0;
	background-color: #1D1D1B;
}

.call-us h3 {
	margin: 0;
	color: #fff;	
	font-size: 36px;
}

.call-us h3 a {
	color: #00ae41;
}

.skip-hire-size {
	padding: 70px 0;
}

.skip-hire-in {
	margin: 0 0 30px;
}

.skip-hire-in .skip-hire-img {
	height: 270px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.skip-hire-in h4 {
	color: #fff;
	font-size: 28px;
	padding: 28px 0;
	line-height: 24px;	
	text-align: center;
	background-color: #00AE41;	
	font-family: 'Poppins-Medium';
}

/*** Home Page End ***/

/*
font-family: 'Poppins-Black';
font-family: 'Poppins-Bold';
font-family: 'Poppins-ExtraBold';
font-family: 'Poppins-Light';
font-family: 'Poppins-Medium';
font-family: 'Poppins-Regular';
font-family: 'Poppins SemiBold';
*/



/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (max-width: 991px) {
	body {padding-top: 150px;}
	.think-nav .top-nav .container {max-width: 100%;}
	.think-nav .top-nav .navbar-brand img {height: 80px;}	
	.think-nav .top-nav .call-us-top a, .think-nav .top-nav .mail-us-top a {text-align: center;}
	.think-nav .top-nav .call-us-top span.desk-top,
	.think-nav .top-nav .mail-us-top span.desk-top {display: block;}
	.think-nav .top-nav .call-us-top span.icon, .think-nav .top-nav .mail-us-top span.icon {float: none;margin: 0 auto;}
	.think-nav .top-nav .navbar-toggler {max-width: 100%;background-color: #00AE41;width: 100%;border-radius: 0;}
	.think-nav .top-nav .navbar-toggler-icon {float: right;background-image: url('../images/menu-icon.png');}
	.think-nav .bottom-nav .container {padding: 0;max-width: 100%;}
	.think-nav .top-nav .navbar-toggler {position: relative;}
	.think-nav .top-nav .navbar-toggler:before {content: 'MENU';position: absolute;top: 7px;left: 7px;color: #fff;}
	.think-nav .bottom-nav .navbar-collapse {margin-top: 0;}
	.think-nav .bottom-nav .top-social {flex-direction: inherit;}

	.hire .img {order: 0;}
	.hire .content {order: 1;}
	.hire .img img {width: 100%;margin-bottom: 15px;}

	.main-header {margin-top: 0;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	body {padding-top: 145px;}
	.think-nav .top-nav .call-us-top span.desk-top,
  .think-nav .top-nav .mail-us-top span.desk-top,
  .think-nav .top-nav .call-us-top span.text, 
  .think-nav .top-nav .mail-us-top span.text {display: none;}
 	.think-nav .top-nav .call-us-top span.icon, .think-nav .top-nav .mail-us-top span.icon {margin-right: 0;margin-left: auto;}
 	.think-nav .top-nav .call-us-top {position: absolute;top: -28px;right: -45px;}
 	
 	.page-title .breadcrumb {float: left;}

 	.hire .content h3 {font-size: 24px;}

 	.main-header {background-image: none !important;background-color: #172027;}
 	.main-header .content h2 {font-size: 36px;}
 	.main-header .content p {margin: 0 0 30px;}
 	.main-header .btn-yellow, .main-header .btn-yellow-outline {min-width: 160px;}

 	.our-services {padding: 0 0 70px;}
 	.our-services .tab-content a {margin: 0 0 15px;}

 	.call-us h3 {font-size: 28px;line-height: 40px;text-align: center;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
	.think-nav .top-nav .navbar-brand img {height: 70px;}
	.think-nav .top-nav .call-us-top {right: 0;}
}